/* Standard Widgets
		overriding of default styles for standard widgets
		(located at /cms/content/widgets/stylesheets/standard-widgets.css)
============================================================ 
--------------------------------------------------------- */

/* Basic picture widget */

div.picture-right img,
div.picture-left img,
div.picture-center img {

}

div.picture-right p,
div.picture-left p,
div.picture-center p {
	color:#A78443;	
	font-style:italic;
}

div .hr {
	background-color:#D6D0CC;
}

div .hr-transparent {
	background-color:#FFF;
}

/* Basic fieldset table */

fieldset table {
	width:100%;
	margin-bottom:0;
	border:1px solid #43590C;
	border-bottom:none;
}

fieldset table th,
fieldset table td {
	padding:0.4em 0.5em;
	border-bottom:1px solid #43590C;
}

fieldset table th {
	font-size:15px;
	width:140px;
	background-color:#E4D7BE;
	border-right:1px solid #43590C;
	text-align:right;
	color:#43590C;
}